## EogJobScheduler

EogJobScheduler

## Functions

void | eog_job_scheduler_init ()
void | eog_job_scheduler_add_job ()
void | eog_job_scheduler_add_job_with_priority ()

## Description

## Functions

### eog_job_scheduler_init ()

    void
    eog_job_scheduler_init (void);

### eog_job_scheduler_add_job ()

    void
    eog_job_scheduler_add_job (EogJob *job);

### eog_job_scheduler_add_job_with_priority ()

    void
    eog_job_scheduler_add_job_with_priority
                                   (EogJob *job,
                                    EogJobPriority priority);